<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
<GreenstoneDirectoryMetadata>
    <FileSet>
        <FileName>.*</FileName>
        <Description>
            <Metadata name="dls.Title">Self - Help construction of 1-story buildings (m0006e)</Metadata>
            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Settlements, Housing, Building - Infrastructure Construction (Roads etc)|Building and construction (building components, construction techniques)</Metadata>
            <Metadata mode="accumulate" name="dls.Organization">Peace Corps</Metadata>
            <Metadata mode="accumulate" name="dls.AZList">Q-R-S</Metadata>
            <Metadata mode="accumulate" name="dls.Keyword">plan and construct a sanitary health centre or small hospital</Metadata>
        </Description>
    </FileSet>
</GreenstoneDirectoryMetadata>
